strong, b {
    font-weight: bold;
}
em, i {
    font-style: italic;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
  color: transparent;
}
p:empty {
    display: none;
}
a.textlogo {
    display: inline-block;
    cursor: pointer;
}
a.logo_image {
    display: inline-block;
}
.logo .textlogo:last-child {
    padding-bottom: 0;
}
.textlogo-mobile {
    font-size: 26px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -0.5px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    right: auto;
    bottom: 0;
    margin: auto;
    display: block;
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.4s ease 0s, opacity 0.8s;
    -moz-transition: all 0.4s ease 0s, opacity 0.8s;
    -ms-transition: all 0.4s ease 0s, opacity 0.8s;
    transition: all 0.4s ease 0s, opacity 0.8s;
}
.textlogo-mobile.opacity-1 {
    opacity: 1;
}
a.content-link {
    display: block;
    position: absolute;
    bottom: 0;
    font-size: 14px;
    color: #4d90fe;
    visibility: hidden;
    -webkit-transition: all 0.4s ease-in-out 0s, visibility 0s;
    -moz-transition: all 0.4s ease-in-out 0s, visibility 0s;
    -ms-transition: all 0.4s ease-in-out 0s, visibilityy 0s;
    transition: all 0.4s ease-in-out 0s, visibility 0s;
}
a.content-link:hover {
    color: #000;
}
.is-sticky .content-link {
    visibility: visible;
    bottom: 2px;
}
a.link-to-content {
    color: #8dc962;
    font-weight: 700;
    font-size: 1.5em;
    line-height: 1.2;
}
a.link-to-content:hover {
    color: #000;
}
.full_width .title {
    text-align: center;
}

.main-side.full_width article.post > :not(.loans),
.main-side.full_width article.post > .content-box,
.main-side.full_width .breadcrumb,
.main-side.full_width .post-meta-big,
.main-side.full_width .post_share {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
}
.main-side.full_width .post-meta-big {
    margin-top: -10px;
    margin-bottom: 25px;
    padding: 0;
    border: none;
}
.loans {
    max-width: 1020px;
    margin-left: auto;
    margin-right: auto;
    font-size: 15px;
    clear: both;
}
.loans:not(:last-child) {
    margin-bottom: 50px;
}
.loans,
.loans * {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
}
ul.loan-list {
	list-style-type: none;
	line-height: 1.4;
    margin: 0 0 50px;
}
.loan-list > .loan {
    position: relative;
	margin: 0 0 20px;
    list-style-type: none;
    background-color: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.03);
}
.loan-badge {
    -webkit-font-smoothing: antialiased;
    position: absolute;
    left: -8px;
    top: -5px;
    overflow: hidden;
    width: 100px;
    height: 100px;
    text-align: left;
    z-index: 2;
}
.loan-badge .badge-box {
    padding: 8px 12px 8px 14px;
    font: bold 10px/1.2 Arial;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 125px;
    display: block;
    background: #32cd32;
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 21px;
    right: 0;
}
.loan-badge.green .badge-box {
    background: #32cd32;
}
.loan-badge.yellow .badge-box {
    background: #FFBC00;
}
.loan-badge.orange .badge-box {
    background: #F39200;
}
.loan-badge.red .badge-box {
    background: #D50000;
}
.loan-badge.blue .badge-box {
    background: #7000f4;
}
.loan-badge .badge-box:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #333;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #333;
}
.loan-badge .badge-box:after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #333;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #333;
}
.loan-badge .badge-box > span {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.loan-badge a.tooltip {
    position: absolute;
    z-index: 3;
    display: block;
    top: 0;
    right: 15px;
    bottom: 15px;
    left: 0;
}
.loan-badge a:hover,
.loan-badge a:focus {
    text-decoration: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}
.tooltipster-sidetip.tooltipster-borderless .tooltipster-box {
    background: #32cd32;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-top .tooltipster-arrow-border {
    border-top-color: #32cd32;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: #32cd32;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-right .tooltipster-arrow-border {
    border-right-color: #32cd32;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-left .tooltipster-arrow-border {
    border-left-color: #32cd32;
}
.loan-box {
	position: relative;
	padding: 20px 20px 0;
}
.table-box {
    position: relative;
    display: table;
    width: 100%;
    table-layout: fixed;
}
.loan-box .left-side,
.loan-box .right-side {
	display: table-cell;
    vertical-align: middle;
}
.loan-box .right-side {
	width: 160px;
    padding-bottom: 30px;
	text-align: center;
}
.loan-box .top-line {
	display: table;
	width: 100%;
    table-layout: fixed;
}
.loan-box .top-line:last-child {
    margin-bottom: 30px;
}
.loan-box .bottom-line {
    border-top: 1px solid #eaeaea;
	padding: 15px 0 0;
    margin: 18px 20px 18px 5px;
}
.top-line > * {
	display: table-cell;
	padding: 0 15px;
	text-align: center;
	vertical-align: middle;
}
.loan-box .logo {
	width: 190px;
    padding-left: 5px;
}
.loan-box .logo img {
	max-width: 100%;
    max-height: 100px;
	width: auto;
	height: auto;
}
.loan-box .title-logo {
	display: none;
    font-size: 16px;
    line-height: 1.25;
    margin: 10px 0 0;
    font-weight: 700;
    color: #111;
}
.loan-box .title-logo:first-child {
    display: block;
	margin-top: 0;
}
.loan-box .col-title {
	display: block;
    white-space: nowrap;
}
.loan-box .col-title + strong {
	font-size: 16px;
	color: #111;
}
.loan-box .radial-progress .circle .mask .fill {
    background-color: #32cd32;
}
.loan-box .radial-progress.blue .circle .mask .fill {
    background-color: #7000f4;
}
.loan-box .radial-progress.orange .circle .mask .fill {
    background-color: #F39200;
}
.loan-box .radial-progress.red .circle .mask .fill {
    background-color: #e43917;
}
.loan-box .selling-points {
    list-style-type: none;
    display: table;
    margin: 0 -15px;
}
.selling-points > li {
    position: relative;
    display: table-cell;
    padding: 0 15px;
    margin: 0;
    line-height: 1.2;
    list-style-type: none;
    text-align: center;
    vertical-align: top;
}
.selling-points > li:before {
    content: "\f00c";
    font-family: 'Font Awesome\ 5 Pro';
    color: #32cd32;
    padding-right: 5px;
    font-size: 15px;
    line-height: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.loan-box .affiliate-btn {
	display: block;
    position: relative;
    z-index: 10;
}
.loan-box .affiliate-btn {
	margin-bottom: 5px;
}
.affiliate-btn a {
    display: block;
    max-width: 280px;
	background: #32cd32;
    color: #ffffff;
    border: none;
    text-decoration: none;
    outline: 0;
    box-shadow: -1px 6px 19px rgba(222,20,20,0.2);
    border-radius: 4px;
    margin: 0 auto;
    padding: 13px 15px;
	font: 700 17px/1.15 "Poppins", 'trebuchet ms';
    text-transform: uppercase;
    position: relative;
    text-align: center;
    letter-spacing: 0.5px;
}
.affiliate-btn a:hover,
.affiliate-btn a:focus {
	background: #7000f4;
    color: #ffffff;
    box-shadow: -1px 6px 13px rgba(112,0,244,0.4);
}
a.open-more {
	font-size: 0.8em;
}
.loan-box .additional-info {
	display: none;
    overflow: hidden;
    padding: 20px 0;
    border-top: 1px solid #eaeaea;
}
.loan-box .details-list {
    float: left;
    width: 50%;
    padding: 0 5px;
    margin: 0;
    list-style-type: none;
}
.loan-box .details-list:nth-child(odd) {
    padding-right: 15px;
}
.loan-box .details-list:nth-child(even) {
    padding-left: 15px;
}
.details-list > li {
    list-style-type: none !important;
    margin: 0 0 8px;
    font-size: 15px;
    line-height: 1.4;
}
.details-list > li:last-child {
    margin-bottom: 0;
}
.loan-list .details-list-title {
    color: #32cd32;
    margin: 0 0 12px;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
}
.loan-list .standards .details-list-title {
    color: #f24f4f;
}
.details-list > li:not(.details-list-title):before {
    content: '\f058';
    font-family: 'Font Awesome\ 5 Pro';
    color: #32cd32;
    padding-right: 8px;
    font-size: 18px;
    font-weight: 900;
    vertical-align: middle;
}
.details-list.standards > li:not(.details-list-title):before {
    content: '\f06a';
    color: #f24f4f;
}
.example-box {
    position: relative;
    padding: 10px 32px 10px 25px;
    background-color: rgba(7,107,156,.1);
    font-size: 0.75em;
    line-height: 1.25;
}
.example-box.short {
    padding-right: 20px;
}
.example-box .example {
    overflow: hidden;
    max-height: 28px;
}
.example-box.expand .example,
.no-js .example-box .example {
    max-height: none;
}
.example-box p {
    margin: 0 0 5px;
}
.example-box p:last-child {
    margin-bottom: 0;
}
.example-expand {
    position: absolute;
    z-index: 1;
    width: 30px;
    right: 0;
    top: 0;
    bottom: 0;
    background: transparent;
}
.short .example-expand {
    display: none;
}
.example-expand:hover,
.example-expand:focus {
    background: rgba(7,107,156,.15);
}
.example-expand:before {
    content: "\f107";
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -12px;
    margin-left: -5px;
    display: inline-block;
    font: 300 20px/1.2 'Font Awesome\ 5 Pro';
    font-style: normal;
    color: inherit;
    -webkit-font-smoothing: antialiased;
    transform-origin: center;
}
.expand .example-expand:before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.acf-required-error {
    color: #f24f4f;
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
}
.tooltip-style,
a.tooltip-style {
	display: inline-block;
    position: relative;
    top: -1px;
    width: 16px;
    height: 16px;
    margin-left: 2px;
    font: 400 14px/1.25 Arial;
    border-radius: 20px;
    background: #7000f4;
    color: #fff;
    text-align: center;
}
.loan .top-line,
.loan .bottom-line,
.loan .additional-info,
.loan .example {
    cursor: pointer;
}


.loans-filter-wrap {
    min-height: 105px;
    opacity: 0;
    -webkit-transition: opacity 0.8s;
    -moz-transition: opacity 0.8s;
    -ms-transition: opacity 0.8s;
    transition: opacity 0.8s;
}
.loans-filter-wrap.opacity-1 {
    opacity: 1;
}
.loans-filter-wrap:not(:last-child) {
    margin-bottom: 20px;
}
.loans-filter {
    position: static;
    padding: 25px 20px 15px;
    margin: 0;
    background-color: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.03);
}
.loans-filter.sticky {
    position: fixed;
    top: 98px;
    z-index: 999;
    left: 0;
    right: 0;
    padding: 15px 20px 6px;
    border: none;
    border-bottom: 1px solid #dcdcdc;
    border-radius: 0;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.06);
}
.sticky .loans-filter-form {
    display: block;
    width: 1560px;
    max-width: 100%;
    margin: 0 auto;
}
ul.loans-filter-list {
    display: table;
    width: 100%;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.loans-filter-list > li {
    display: table-cell;
    width: 16%;
    list-style-type: none;
    padding: 0 20px 20px;
    margin: 0;
    vertical-align: middle;
    text-align: left;
}
ul.loans-filter-list > .range-item {
    width: 42%;
}
ul.loans-filter-list > .sorter {
    text-align: right;
    padding: 10px 15px 10px 20px;
    min-height: 62px;
}
.loans-filter-list .custom-select {
    width: 100%;
}
.custom-select select {
    display: none;
}
.custom-select .nice-select {
    width: 100%;
    text-align: right !important;
    border: none;
    padding-left: 0;
    padding-right: 30px;
}
.custom-select .nice-select:after {
    content: "\f160";
    position: absolute;
    right: 0;
    top: 50%;
    width: auto;
    height: auto;
    margin-top: -10px;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font: 400 20px/1 "Font Awesome 5 Pro";
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    border: none;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
.custom-select .nice-select.open:after {
    content: "\f161";
}
.custom-select .nice-select > .current {
    font-size: 17px;
}
.custom-select .nice-select .list {
    width: 100%;
    min-width: 150px;
    max-width: 220px;
    position: absolute;
    left: auto;
    right: 0;
}
.custom-select .nice-select .option {
    text-align: right;
    font-size: 16px;
}
.hidden,
.loans-filter-list > .hidden {
    display: none;
}
.loans-filter-list .item-heading {
    overflow: hidden;
    margin-bottom: 15px;
}
.loans-filter-list .item-heading .title {
    float: left;
    width: 50%;
    padding-right: 5px;
    line-height: 22px;
}
.loans-filter-list .item-heading .value {
    float: right;
    width: 50%;
    padding-left: 5px;
    text-align: right;
    font-size: 18px;
    line-height: 22px;
}

.range {
    position: relative;
    width: 100%;
    height: 6px;
    border-radius: 10px;
}
.range input {
    width: 100%;
    position: absolute;
    top: 1px;
    height: 0;
    -webkit-appearance: none;
}
.range input::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 22px;
    height: 22px;
    margin: -10px 0 0 -1px;
    border-radius: 50%;
    background: #4D90FE;
    cursor: pointer;
    border: 0 !important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    animation: pulseDark 2s infinite;
}
.range input::-moz-range-thumb {
    width: 22px;
    height: 22px;
    margin: -10px 0 0 -1px;
    border-radius: 50%;
    background: #4D90FE;
    cursor: pointer;
    border: 0 !important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    animation: pulseDark 2s infinite;
}
.range input::-ms-thumb {
    width: 22px;
    height: 22px;
    margin: -10px 0 0 -1px;
    border-radius: 50%;
    background: #4D90FE;
    cursor: pointer;
    border: 0 !important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    animation: pulseDark 2s infinite;
}
.range input::-webkit-slider-runnable-track {
    position: relative;
    left: -2px;
    width: 100%;
    height: 2px;
    cursor: pointer;
    background: #e4e7eb;
    border-radius: 5px;
}
.range input::-moz-range-track {
    position: relative;
    left: -2px;
    width: 100%;
    height: 2px;
    cursor: pointer;
    background: #e4e7eb;
    border-radius: 5px;
}
.range input::-ms-track {
    position: relative;
    left: -2px;
    width: 100%;
    height: 2px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
    border-radius: 5px;
}
.range input:focus {
    background: none;
    outline: none;
}
.preloader {
    position: relative;
    padding: 60px 0;
}
.no-results-box {
    text-align: center;
    margin: 80px 0;
    font-size: 1.2em;
    color: #BF360C;
}

.icon-search-onclick,
.search-header-contents {
    display: none;
}
#mobile-menu-icons {
    position: absolute;
}
.is-sticky .rh-stickme {
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

.mobile-filter-btn {
    display: none;
}



.custom-author-box {
    overflow: hidden;
    max-width: 980px;
    display: table;
    width: 100%;
    margin: 0 auto 40px;
    padding: 30px 20px;
    background-color: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.03);
}
    .custom-author-img-box,
    .custom-author-desc-box,
    .custom-author-contact-box {
        display: table-cell;
        vertical-align: top;
        padding: 0 10px;
    }
    .custom-author-img-box {
        width: 160px;
        padding-left: 0;
    }
        .custom-author-img-wrap {
            overflow: hidden;
            display: block;
            position: relative;
            z-index: 1;
            width: 100%;
            padding-bottom: 100%;
            background-color: #ffffff;
            -webkit-border-radius: 20rem;
            -moz-border-radius: 20rem;
            border-radius: 20rem;
        }
            .custom-author-img-wrap img {
                position: absolute;
                z-index: 3;
                min-width: 100%;
                min-height: 100%;
                max-width: 100%;
                width: auto;
                height: auto;
                top: -9999rem;
                left: -9999rem;
                right: -9999rem;
                bottom: -9999rem;
                margin: auto;
                -webkit-transform-origin: 50% 50%;
                -moz-transform-origin: 50% 50%;
                -ms-transform-origin: 50% 50%;
                -o-transform-origin: 50% 50%;
                transform-origin: 50% 50%;
                -webkit-border-radius: 20rem;
                -moz-border-radius: 20rem;
                border-radius: 20rem;
                /*-webkit-transition: .35s;*/
                /*-moz-transition: .35s;*/
                /*-o-transition: .35s;*/
                /*transition: .35s;*/
            }
    .custom-author-desc-box {}
        .custom-author-desc-box > :last-child {
            margin-bottom: 0;
        }
        .custom-author-name {
            margin: 0 0 10px;
            font-size: 24px;
        }
        a:hover .custom-author-name, 
        a:focus .custom-author-name,
        .custom-author-name a:hover,
        .custom-author-name a:focus {
            color: #4d90fe;
        }
        .custom-author-desc-title {
            font-weight: 700;
            margin-bottom: 4px;
        }
        .custom-author-desc {}
        .custom-author-desc > :last-child {
            margin-bottom: 0;
        }
    .custom-author-contact-box {
        width: 155px;
        padding-right: 0;
    }
        .custom-author-contact-box > :last-child {
            margin-bottom: 0;
        }
        .custom-author-contact-title {
            margin-bottom: 10px;
        }
        .custom-author-contact-list {
            margin: 0 -10px;
            font-size: 0;
            text-align: center;
        }
            .custom-author-contact-list > li {
                display: inline-block;
                vertical-align: top;
                padding: 0 5px;
                margin: 0 0 10px;
            }
                .custom-author-contact-list > li a {
                    position: relative;
                    display: inline-block;
                    width: 42px;
                    height: 42px;
                    font-size: 20px;
                    text-align: center;
                    color: #ffffff;
                    background-color: #32cd32;
                    -webkit-border-radius: 20rem;
                    -moz-border-radius: 20rem;
                    border-radius: 20rem;
                    -webkit-box-shadow: -1px 3px 7px rgba(222,20,20,0.2);
                    box-shadow: -1px 3px 7px rgba(222,20,20,0.2);
                    cursor: pointer;
                }
                    .custom-author-contact-list i {
                        position: absolute;
                        top: 50%;
                        left: 50%;
                        -webkit-transform: translate(-50%,-50%);
                        -moz-transform: translate(-50%,-50%);
                        -ms-transform: translate(-50%,-50%);
                        -o-transform: translate(-50%,-50%);
                        transform: translate(-50%,-50%);
                    }

.single-custom_author .main-side.full_width {
    padding-bottom: 30px;
}
.author-side {
    float: left;
    width: 300px;
    max-width: 100%;
    padding: 0 30px 0 0;
    text-align: center;
}
    .author-side .author-img {
        margin-bottom: 20px;
    }
    .author-side .custom-author-contact-box {
        display: table;
        width: 100%;
        margin: 0;
        padding: 0;
    }
        .author-side .custom-author-contact-title {
            margin-bottom: 10px;
        }


        .sticky-cookie-form {
            display: none;
            position: fixed;
            z-index: 999;
            right: 0;
            bottom: 0;
            left: 0;
            width: 100%;
            padding: 10px 20px;
            background: #e6f0f5;
            -webkit-box-shadow: 0 -2px 4px rgba(0, 0, 0, .2);
            box-shadow: 0 -2px 4px rgba(0, 0, 0, .2);
        }
        .sticky-cookie-form-box {
            display: table;
            width: 100%;
        }
        .sticky-cookie-form-box .inner-box {
            display: table-cell;
            vertical-align: middle;
        }
        .sticky-cookie-text {}
        a.cookie-btn, .cookie-btn {
            display: block;
            max-width: 280px;
            width: 100%;
            background: #32cd32;
            color: #ffffff;
            border: none;
            text-decoration: none;
            outline: 0;
            -webkit-box-shadow: -1px 6px 19px rgba(222,20,20,0.2);
            box-shadow: -1px 6px 19px rgba(222,20,20,0.2);
            border-radius: 4px;
            margin: 0 auto;
            padding: 13px 15px;
            font: 700 17px/1.15 "Poppins", 'trebuchet ms';
            text-transform: uppercase;
            position: relative;
            text-align: center;
            letter-spacing: 0.5px;
            cursor: pointer;
        }
.subscriber-form-box {
    background-color: #E6F0F5;
}
.subscriber-form-box .subscriber-inner-box {
    padding: 0 20px;
}
    .subscriber-form-header {
        background-color: #fafafa;
        margin-bottom: 16px;
        padding-top: 40px;
        padding-bottom: 20px;
        text-align: center;
    }
        .subscriber-form-title {
            margin: 0 auto 20px;
        }
        .subscriber-form-subtitle {}
        .subscriber-form-desc {}
    .subscriber-form-row {
        margin-bottom: 16px;
    }
        .subscriber-form-row label {
            display: block;
            font-weight: 700;
            margin-bottom: 6px;
        }
        .subscriber-form-row .input-style {
            display: block;
            width: 100%;
        }
    .subscriber-form-btn-box {
        padding-bottom: 20px;
    }
        a#subscriber-btn, #subscriber-btn {
            display: block;
            max-width: 280px;
            margin: 0 auto;
            width: 100%;
            background: #32cd32;
            color: #ffffff;
            border: none;
            text-decoration: none;
            outline: 0;
            box-shadow: -1px 6px 19px rgba(222,20,20,0.2);
            border-radius: 4px;
            margin: 0 auto;
            padding: 13px 15px;
            font: 700 17px/1.15 "Poppins", 'trebuchet ms';
            text-transform: uppercase;
            position: relative;
            text-align: center;
            letter-spacing: 0.5px;
        }

/*#EnIXgHUPSE {*/
/*    bottom: 0;*/
/*    max-height: 100vh;*/
/*    overflow: hidden !important;*/
/*}*/
body #EnIXgHUPSE.moModal .mo-optin-form-container {
    top: 50% !important;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal {
    max-height: 100vh;
    overflow-y: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #e6f0f5 !important;
    border-color: #e6f0f5 !important;
}

html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal input.moEleganceModal_input_fields,
html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal input.mo-optin-form-custom-field.text-field,
html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal input.mo-optin-form-custom-field.date-field,
html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal select.mo-optin-form-custom-field,
html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal textarea.mo-optin-form-custom-field.textarea-field {
    padding: 15px;
    font-size: 17px;
    outline: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal .moEleganceModalclose {
    right: 8px;
}
html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal input.moEleganceModal_button {
    margin-top: 20px;
    padding: 12px 0;
    font-size: 17px;
    -webkit-box-shadow: -1px 6px 19px rgba(222,20,20,0.2);
    box-shadow: -1px 6px 19px rgba(222,20,20,0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

@media all and (max-width: 1599px) {
    .sticky .loans-filter-form {
        width: 1360px;
    }
}
@media all and (max-width: 1399px) {
    .selling-points > li {
        padding: 0 12px;
    }
    .sticky .loans-filter-form {
        width: 1230px;
    }
}
@media all and (max-width: 1279px) {
    .top-line > :empty {
        display: none !important;
    }
    .sticky .loans-filter-form {
        width: 1110px;
    }
}
@media all and (max-width: 1140px) {
    .loan-box .left-side,
    .loan-box .right-side {
        display: block;
    }
    .loan-box .right-side {
        position: absolute;
        right: 0;
        bottom: 0;
        padding-bottom: 8px;
    }
    .loan-box .bottom-line {
        max-width: -webkit-calc(100% - 185px);
        max-width: calc(100% - 185px);
    }
    .loan-box .selling-points {
        margin: 0 -10px;
        height: 60px;
    }
    .selling-points > li {
        vertical-align: middle;
    }
    .loan-box .rating.offset {
        vertical-align: top;
        padding-bottom: 45px;
    }
    .sticky .loans-filter-form {
        width: 1010px;
    }
}
@media all and (min-width: 1024px) {
    a:focus, button:focus, input:focus, textarea:focus {
        outline: 1px solid #4D90FE;
        -webkit-box-shadow: 0 0 5px #4D90FE;
        box-shadow: 0 0 5px #4D90FE;
        border-radius: 4px;
    }
}
@media all and (max-width: 1024px) {
    #main_header .logo {
        position: absolute;
        z-index: 1000;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        margin: auto;
        display: block;
    }
    .mobile-open #main_header .logo {
        z-index: 999;
    }
}
@media all and (max-width: 1023px) {
    .loan-box .right-side {
        position: relative;
        right: auto;
        bottom: auto;
        width: auto;
        padding-bottom: 15px;
        padding-top: 5px;
    }
    .loan-box .bottom-line {
        max-width: none;
        border-top: none;
        margin: 0 0 10px;
        padding: 20px 0 0;
    }
    .loan-box .selling-points {
        display: block;
        height: auto;
        overflow-x: auto;
        padding-bottom: 10px;
    }
    .selling-points > li {
        white-space: nowrap;
    }
    .loan-box .top-line {
        display: block;
        width: auto;
        table-layout: auto;
    }
    .top-line > * {
        overflow: hidden;
        display: table;
        width: 100%;
        padding: 5px 0;
        border-bottom: 1px solid #eaeaea;
    }
    .loan-box .logo {
        display: block;
        width: auto;
        min-height: 40px;
        margin: 0 auto;
        padding: 0 80px 20px;
    }
    .loan-box .logo img {
        max-width: 100%;
        width: 200px;
    }
    .loan-box .title-logo {
        margin-top: 5px;
    }
    .loan-box .rating {
        display: block;
        width: auto;
        position: absolute;
        top: 20px;
        right: 20px;
        padding: 0;
        border-bottom: none;
    }
    .loan-box .rating.offset {
        padding-bottom: 0;
    }
    .loan-box .radial-progress .inset {
        box-shadow: none;
    }
    .table-box {
        position: static;
    }
    .loan-box .col-title,
    .loan-box .col-title + strong {
        display: table-cell;
        white-space: normal;
        width: 50%;
    }
    .loan-box .col-title {
        text-align: left;
        padding-right: 5px;
        line-height: 25px;
    }
    .loan-box .col-title + strong {
        position: relative;
        text-align: right;
        padding-left: 5px;
    }
    .example-box {
        padding-left: 20px;
    }
    .loan .top-line,
    .loan .bottom-line,
    .loan .additional-info,
    .loan .example {
        cursor: default;
    }
    .loans-filter-wrap {
        height: auto;
        min-height: auto;
    }
    ul.loans-filter-list {
        display: block;
    }
    ul.loans-filter-list:last-child {
        margin-bottom: -20px;
    }
    ul.loans-filter-list > li {
        display: block;
        padding-bottom: 0;
        margin-bottom: 30px;
    }
    ul.loans-filter-list > li,
    ul.loans-filter-list > .range-item {
        width: auto;
    }
    ul.loans-filter-list > .sorter {
        min-height: 42px;
        padding: 0 20px;
        margin: -10px 0 20px;
    }

    .responsive_nav_wrap {
        position: relative;
        min-height: 53px;
    }
    .dl-menuwrapper button {
        position: absolute;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .sticky .loans-filter-form {
        width: 770px;
    }
    .responsive_nav_wrap a.mobile-filter-btn {
        display: inline-block;
        margin-top: 6px;
        color: #111;
        font-size: 16px;
        text-align: center;
    }
    .responsive_nav_wrap a.mobile-filter-btn:hover {
        color: #91d660;
    }
    .mobile-filter-btn span {
        display: block;
        line-height: 1.2;
        white-space: nowrap;
    }
    .mobile-filter-btn i {
        font-size: 18px;
    }

    a.content-link {
        position: fixed;
        z-index: 100;
        width: 40px;
        height: 40px;
        left: 0;
        bottom: auto;
        top: 120px;
        overflow: hidden;
        background: #4d90fe;
        border-radius: 0 5px 5px 0;
        cursor: pointer;
        transition-duration: .6s;
        font-size: 18px;
        line-height: 40px;
        height: 40px;
        width: 40px;
        color: #fff;
        text-align: center;
    }
    a.content-link:hover {
        color: #fff;
    }
    a.content-link.mobile-invisible {
        left: -41px;
    }
}
@media all and (min-width: 768px) {
    header .is-sticky .logo-section {
        padding: 18px 0;
    }
    html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal input.moEleganceModal_button:focus,
    html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal input.moEleganceModal_button:hover,
    a#subscriber-btn:hover, #subscriber-btn:hover,
    a#subscriber-btn:focus, #subscriber-btn:focus,
    a.cookie-btn:hover, .cookie-btn:hover,
    a.cookie-btn:focus, .cookie-btn:focus,
    .custom-author-contact-list > li a:hover,
    .custom-author-contact-list > li a:focus {
        color: #ffffff;
        background: #7000f4;
        -webkit-box-shadow: -1px 3px 7px rgba(112,0,244,0.4);
        box-shadow: -1px 3px 7px rgba(112,0,244,0.4);
    }
}

@media all and (min-width: 768px) and (max-width: 1023px) {
    a.content-link {
        background: rgba(77, 144, 254, 0.8);
    }
    a.content-link:hover {
        background: rgba(77, 144, 254, 1);
    }
}
@media all and (min-width: 1024px) {
    header .is-sticky .logo-section {
        padding-bottom: 22px;
    }
    a.content-link.desktop-invisible {
        visibility: hidden;
    }
}
@media all and (max-width: 767px) {
    #main_header .logo {
        width: 150px;
    }
    .sticky .loans-filter-form {
        width: auto;
    }
    .sticky ul.loans-filter-list > li {
        padding-left: 5px;
        padding-right: 5px;
    }
    a.content-link {
        top: 94px;
    }
    .custom-author-box {
        display: block;
        text-align: center;
    }
    .custom-author-img-box, .custom-author-desc-box, .custom-author-contact-box {
        display: block;
        width: 100%;
        margin: 0 auto 20px;
    }
    .custom-author-img-box {
        max-width: 150px;
        width: 100%;
    }
    .custom-author-box > :last-child {
        margin-bottom: 0;
    }
    html body div#EnIXgHUPSE div#EnIXgHUPSE_lightbox.moEleganceModal {
        padding: 2rem .5rem;
    }
    .footer-bottom {
        padding-top: 20px;
    }
}
@media all and (max-width: 640px) {
    .loan-box .details-list {
        float: none;
        width: 100%;
        padding: 0;
    }
    .loan-box .details-list:nth-child(odd) {
        padding-right: 0;
    }
    .loan-box .details-list:nth-child(even) {
        padding-left: 0;
    }
    .loan-box .details-list:not(:last-child) {
        margin-bottom: 26px;
    }
    ul.loans-filter-list > li,
    ul.loans-filter-list > .sorter {
        padding-left: 10px;
        padding-right: 10px;
    }
    .author-side {
        width: 250px;
    }
}
@media all and (max-width: 480px) {
    .author-side {
        float: none;
        width: auto;
        padding: 0;
        margin-bottom: 20px;
    }
}
@media all and (max-width: 420px) {
    .loan-box {
        padding-top: 20px;
    }
    .loan-box .logo {
        width: 280px;
        max-width: 100%;
        padding-left: 0;
        padding-right: 80px;
        margin-left: 0;
    }
    .textlogo-mobile {
        font-size: 24px;
    }
    .responsive_nav_wrap a.mobile-filter-btn {
        margin-top: 8px;
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .mobile-filter-btn i {
        font-size: 20px;
        line-height: 40px;
    }
    .mobile-filter-btn span {
        display: none;
    }
}
@media all and (max-width: 360px) {
    .loan-box .col-title,
    .loan-box .col-title + strong {
        font-size: 16px;
        line-height: 22px;
    }
    .selling-points > li,
    .selling-points > li:before {
        font-size: 15px;
        line-height: 18px;
    }
    .tooltip-style, a.tooltip-style {
        top: 0;
        width: 15px;
        height: 15px;
        font-size: 13px;
        line-height: 1.4;
    }
    .loans-filter {
        padding-left: 8px;
        padding-right: 8px;
    }
    .textlogo-mobile {
        font-size: 22px;
    }
}


/**===== preloader =====**/
.wave {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 50px;
  width: 50px;
  margin: -25px 0 0 -25px;
  border-radius: 50%;
}
.wave:before, .wave:after {
  content: '';
  border: 2px solid #3174E2;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  left: 0;
}
.wave:before {
  -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
          transform: scale(1, 1);
  opacity: 1;
  -webkit-animation: spWaveBe 0.8s infinite linear;
          animation: spWaveBe 0.8s infinite linear;
}
.wave:after {
  -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
          transform: scale(0, 0);
  opacity: 0;
  -webkit-animation: spWaveAf 0.8s infinite linear;
          animation: spWaveAf 0.8s infinite linear;
}

@-webkit-keyframes spWaveAf {
  from {
    -webkit-transform: scale(0.5, 0.5);
            transform: scale(0.5, 0.5);
    opacity: 0;
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
}
@keyframes spWaveAf {
  from {
    -webkit-transform: scale(0.5, 0.5);
            transform: scale(0.5, 0.5);
    -webkit-transform: scale(0.5, 0.5);
            transform: scale(0.5, 0.5);
    opacity: 0;
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
}
@-webkit-keyframes spWaveBe {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
            transform: scale(1.5, 1.5);
    opacity: 0;
  }
}
@keyframes spWaveBe {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
            transform: scale(1.5, 1.5);
    opacity: 0;
  }
}
/** END preloader **/

@-webkit-keyframes pulseLight {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}
@keyframes pulseLight {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

@-webkit-keyframes pulseDark {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(67, 120, 165, 0.3);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(67, 120, 165, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(67, 120, 165, 0);
    }
}
@keyframes pulseDark {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(67, 120, 165, 0.3);
        box-shadow: 0 0 0 0 rgba(67, 120, 165, 0.3);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(67, 120, 165, 0);
        box-shadow: 0 0 0 10px rgba(67, 120, 165, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(67, 120, 165, 0);
        box-shadow: 0 0 0 0 rgba(67, 120, 165, 0);
    }
}


.authortimemeta:not(:only-child) .date_time_post {
    padding-top: 15px;
}
.page-rating .kk-star-ratings {
    flex-direction: column;
}
.page-rating .kk-star-ratings .kksr-stars:not(:last-child) {
    margin-bottom: 8px;
}


@media all and (max-width: 1024px) {
    #main_header .logo_image_mobile {
        position: absolute;
        z-index: 1000;
        top: 50%;
        left: 50%;
        max-width: 250px;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        margin: auto;
        display: block;
        text-align: center;
        line-height: 0;
    }
    .mobile-open #main_header .logo_image_mobile {
        z-index: 999;
    }
    #main_header #dl-menu .logo_image_mobile img {
        position: static;
        display: block;
        max-width: 100%;
        max-height: 100px;
    }
}